## ETableFieldChooserDialog

ETableFieldChooserDialog

## Functions

GtkWidget * | e_table_field_chooser_dialog_new ()

## Properties

gchar * | dnd-code | Read / Write
ETableHeader * | full-header | Read / Write
ETableHeader * | header | Read / Write

## Types and Values

struct | ETableFieldChooserDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── ETableFieldChooserDialog

## Implemented Interfaces

ETableFieldChooserDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### e_table_field_chooser_dialog_new ()

    GtkWidget *
    e_table_field_chooser_dialog_new (void);

## Types and Values

### struct ETableFieldChooserDialog

    struct ETableFieldChooserDialog;

## Property Details

### The `“dnd-code”` property

      “dnd-code”                 gchar *

Flags: Read / Write

Default value: NULL

### The `“full-header”` property

      “full-header”              ETableHeader *

Flags: Read / Write

### The `“header”` property

      “header”                   ETableHeader *

Flags: Read / Write